[EPEL-devel] Upgrading QGIS to 2.14 in EL 7?